## rust-bitflags 2.9.1

=== debian/changelog ===
rust-bitflags (2.9.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 11:08:57 +0200

rust-bitflags (2.9.1-1) experimental; urgency=medium

  * Team upload.
  * Package bitflags 2.9.1 from crates.io using debcargo 2.7.8
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 16:12:03 +0200
