## rust-bitflags 2.9.4

=== debian/changelog ===
rust-bitflags (2.9.4-3) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.9.4 from crates.io using debcargo 2.7.11
  * Remove add-rustc-dep-of-std-back.patch, see
    https://salsa.debian.org/rust-team/debcargo-conf/-/issues/142

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Oct 2025 22:18:38 +0000

rust-bitflags (2.9.4-2) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.9.4 from crates.io using debcargo 2.7.10
  * reverted commit fe4c49da68038c51db67d26fb377baac518da5af (Closes: #1115919)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 22:15:00 +0200

rust-bitflags (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.9.4 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 18:27:49 +0200
