=== debian/control ===
Source: rust-bitflags
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitflags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitflags
Homepage: https://github.com/bitflags/bitflags
X-Cargo-Crate: bitflags

Package: librust-bitflags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-bytemuck-1+default-dev (>= 1.12-~~),
 librust-serde-1-dev (>= 1.0.103-~~)
Provides:
 librust-bitflags+arbitrary-dev (= ${binary:Version}),
 librust-bitflags+bytemuck-dev (= ${binary:Version}),
 librust-bitflags+default-dev (= ${binary:Version}),
 librust-bitflags+example-generated-dev (= ${binary:Version}),
 librust-bitflags+serde-dev (= ${binary:Version}),
 librust-bitflags+std-dev (= ${binary:Version}),
 librust-bitflags-2-dev (= ${binary:Version}),
 librust-bitflags-2+arbitrary-dev (= ${binary:Version}),
 librust-bitflags-2+bytemuck-dev (= ${binary:Version}),
 librust-bitflags-2+default-dev (= ${binary:Version}),
 librust-bitflags-2+example-generated-dev (= ${binary:Version}),
 librust-bitflags-2+serde-dev (= ${binary:Version}),
 librust-bitflags-2+std-dev (= ${binary:Version}),
 librust-bitflags-2.9-dev (= ${binary:Version}),
 librust-bitflags-2.9+arbitrary-dev (= ${binary:Version}),
 librust-bitflags-2.9+bytemuck-dev (= ${binary:Version}),
 librust-bitflags-2.9+default-dev (= ${binary:Version}),
 librust-bitflags-2.9+example-generated-dev (= ${binary:Version}),
 librust-bitflags-2.9+serde-dev (= ${binary:Version}),
 librust-bitflags-2.9+std-dev (= ${binary:Version}),
 librust-bitflags-2.9.4-dev (= ${binary:Version}),
 librust-bitflags-2.9.4+arbitrary-dev (= ${binary:Version}),
 librust-bitflags-2.9.4+bytemuck-dev (= ${binary:Version}),
 librust-bitflags-2.9.4+default-dev (= ${binary:Version}),
 librust-bitflags-2.9.4+example-generated-dev (= ${binary:Version}),
 librust-bitflags-2.9.4+serde-dev (= ${binary:Version}),
 librust-bitflags-2.9.4+std-dev (= ${binary:Version})
Description: Macro to generate structures which behave like bitflags - Rust source code
 Source code for Debianized Rust crate "bitflags"
