## rust-bitflags 2.10.0

=== debian/changelog ===
rust-bitflags (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 2.10.0 from crates.io using debcargo 2.7.11 (Closes: #1120269)
  * Add patch to continue using serde rather than serde_core since the
    latter is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Jan 2026 12:34:39 +0100
