=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  ${misc:Depends},
  librust-arbitrary-1+default-dev,
  librust-bytemuck-1+default-dev (>= 1.12-~~),
- librust-serde-1-dev (>= 1.0.103-~~)
+ librust-serde-1-dev (>= 1.0.219-~~)
 Provides:
  librust-bitflags+arbitrary-dev (= ${binary:Version}),
  librust-bitflags+bytemuck-dev (= ${binary:Version}),
@@ -37,19 +37,19 @@
  librust-bitflags-2+example-generated-dev (= ${binary:Version}),
  librust-bitflags-2+serde-dev (= ${binary:Version}),
  librust-bitflags-2+std-dev (= ${binary:Version}),
- librust-bitflags-2.9-dev (= ${binary:Version}),
- librust-bitflags-2.9+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.9+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.9+default-dev (= ${binary:Version}),
- librust-bitflags-2.9+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.9+serde-dev (= ${binary:Version}),
- librust-bitflags-2.9+std-dev (= ${binary:Version}),
- librust-bitflags-2.9.4-dev (= ${binary:Version}),
- librust-bitflags-2.9.4+arbitrary-dev (= ${binary:Version}),
- librust-bitflags-2.9.4+bytemuck-dev (= ${binary:Version}),
- librust-bitflags-2.9.4+default-dev (= ${binary:Version}),
- librust-bitflags-2.9.4+example-generated-dev (= ${binary:Version}),
- librust-bitflags-2.9.4+serde-dev (= ${binary:Version}),
- librust-bitflags-2.9.4+std-dev (= ${binary:Version})
+ librust-bitflags-2.10-dev (= ${binary:Version}),
+ librust-bitflags-2.10+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.10+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.10+default-dev (= ${binary:Version}),
+ librust-bitflags-2.10+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.10+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.10+std-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0+arbitrary-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0+bytemuck-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0+default-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0+example-generated-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0+serde-dev (= ${binary:Version}),
+ librust-bitflags-2.10.0+std-dev (= ${binary:Version})
 Description: Macro to generate structures which behave like bitflags - Rust source code
  Source code for Debianized Rust crate "bitflags"
