=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 2.10.0 --all-targets --all-features
Features: test-name=rust-bitflags:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-arbitrary-1+default-dev, librust-arbitrary-1+derive-dev, librust-bytemuck-1+default-dev (>= 1.12.2-~~), librust-bytemuck-1+derive-dev (>= 1.12.2-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 2.10.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-bitflags-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-arbitrary-1+default-dev, librust-arbitrary-1+derive-dev, librust-bytemuck-1+default-dev (>= 1.12.2-~~), librust-bytemuck-1+derive-dev (>= 1.12.2-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 2.10.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-bitflags-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-arbitrary-1+default-dev, librust-arbitrary-1+derive-dev, librust-bytemuck-1+default-dev (>= 1.12.2-~~), librust-bytemuck-1+derive-dev (>= 1.12.2-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 2.10.0 --all-targets
Features: test-name=librust-bitflags-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-arbitrary-1+default-dev, librust-arbitrary-1+derive-dev, librust-bytemuck-1+default-dev (>= 1.12.2-~~), librust-bytemuck-1+derive-dev (>= 1.12.2-~~), librust-rustversion-1+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 2.10.0 --all-targets --no-default-features --features example_generated
Features: test-name=librust-bitflags-dev:example_generated
